<!doctype html>
<html>
<head>
    <meta name="viewport" content="width=device-width,minimum-scale=1,maximum-scale=1,initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Nutnose</title>
    <link href="https://fonts.googleapis.com/css?family=Raleway|Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic" rel="stylesheet" type="text/css">
	<style type="text/css">
		@media only screen and (max-width:730px) {
        tbody.tbody>tr>td {width: 100% !important;display: block !important;text-align: center;}
        .container{width: 100% !important;padding: 0px !important;}
        .labl{text-align: right !important;display: block;}
		}
	</style>
</head>

<body class=""
      style="font-family: 'Roboto', sans-serif;background-color: #fbe3cb;-webkit-font-smoothing: antialiased;font-size: 14px;line-height: 1.4;margin: 0px;padding: 0px;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
    <center style="max-width: 850px; width: 100%;margin:0px auto;">

<table style="width:100%;background-color: #FFF; background: #FFF ;border-spacing: 0px;border-top: 15px solid;border-bottom: 15px solid;padding: 3px;border-left: 5px solid;border-right: 5px solid; border-color: #e2e2e2; margin-bottom: 20px;">
	<tbody class="tbody" style="vertical-align: top;background-color: #FFF; background: #FFF ">
    <tr>
    	<td rowspan="2" style="width: 120px;vertical-align: top;padding: 0px"><img style="margin-top: 5px;padding-top: 0px;width: 100%;" src="https://i.ibb.co/hKws0P6/1599123672982.jpg"></td>
        <td rowspan="2" style="padding-left: 8px;vertical-align: top;">
        	<p style="font-size: 12px;text-transform: uppercase;font-weight: bold;color: #cb2323;margin-top: 2px;margin-bottom: 3px;">Cashews</p>
		    <p style="font-size: 20px;font-weight: bold;margin-top: 0px;margin-bottom: 0px;">Natural</p>
		    <div style="padding: 0px;margin-top: 3px;margin-bottom: 15px;">
		        <p style="font-weight: 500;margin: 0px;">Vetnam</p>
		        <p style="font-weight: 500;margin: 0px;">Wholes</p>
		        <p style="font-weight: 500;margin: 0px;">Current crop</p>
		        <p style="font-weight: 500;margin: 0px;">FOB HCMC</p>
		    </div>
		    <p style="margin-top: 0px;margin-bottom: 0px;font-size: 10px;text-transform: uppercase;font-weight: 700;color: #878787;">Parking COmpany</p>
		    <span style="font-weight: 500;">Khang Nguyen Dat<span style="padding: 0px;list-style: none;margin-top: 3px;margin-bottom: 10px;display: inline-block;"><span style="display: inline-block;vertical-align: middle;margin: 0px 2px;"><img src="https://i.ibb.co/4PQ78cS/star.jpg"></span><span style="display: inline-block;vertical-align: middle;margin: 0px 2px;"><img src="https://i.ibb.co/4PQ78cS/star.jpg"></span></span></span>
		    <p style="margin-top: 0px;font-size: 10px;text-transform: uppercase;margin-bottom: 0px;font-weight: 700;color: #878787;">Serificate</p>
		    <span><img src="https://i.ibb.co/TPGFzMS/serificate.jpg"></span>
        </td>
        <td rowspan="2" style="width: 100px;vertical-align: top;">
        	<p style="margin:0px;padding-bottom: 40px;" class="labl"><img style="margin-top: -4px;" src="https://i.ibb.co/YhJ7kLF/labl.jpg"></p>
        	<p style="margin-top: 0px;font-size: 10px;text-transform: uppercase;font-weight: 700;color: #878787;margin-bottom: 0px;">Deals done:</p>
        	<p style="margin-bottom: 9px;margin-top: 3px;">
        		<sapan><img src="https://i.ibb.co/ncgVHcn/hends.jpg"></sapan>
        		<span style="vertical-align: top;font-weight: 500;font-size: 12px;margin-left: 5px;">37x</span>
        	</p>
        	<p style="margin-top: 0px;font-size: 10px;text-transform: uppercase;margin-bottom: 0px;font-weight: 700;color: #878787;">expires in</p>
        	<p style="margin-bottom: 9px;margin-top: 3px;">
        		<sapan><img src="https://i.ibb.co/R97KD7W/clock.jpg"></sapan>
        		<span  style="vertical-align: top;font-weight: 500;font-size: 12px;margin-left: 5px;">10 days</span>
        	</p>
        	<p style="margin-top: 0px;font-size: 10px;text-transform: uppercase;font-weight: 700;margin-bottom: 0px;color: #878787;">Contact Seller</p>
            <p style="margin-top: 0px;"><img src="https://i.ibb.co/9nxszgV/phone.jpg"></p>
        </td>
        <td style="height: 100%;padding-top: 20px;background: #edfff5;position: relative;width: 280px;vertical-align: top;">
        	<table style="width:100%">
        		<tr style="margin-top: 15px;">
        			<th style="font-size: 18px;font-weight: 900;">$2.78<span style="font-size: 14px;font-weight: 400;">/lb</span></th>
        			<th style="font-size: 18px;font-weight: 900;">70000<span style="font-size: 14px;font-weight: 400;">lb</span></th>
        		</tr>
        		<tr style="text-align: center;">
        			<td style="font-size: 10px;font-style: italic;color: #959595;">$63123.35/mt</td>
        			<td style="font-size: 10px;font-style: italic;color: #959595;">31.78 mt</td>
        		</tr>
        		<tr>
                    <td colspan="2" style="text-align: center;margin:0px auto;padding-left: 35px;padding-right: 35px; padding-top: 30px;padding-bottom: 25px;">
                        <div style="width: 180px;border: 2px solid #b93131;background: #FFF;margin: 0px auto;">
                            <p style="color: #FFF;background: #b93131;text-align: center; font-size: 10px;padding: 3px 0px;line-height: 11px;display: block;margin:0px auto;font-style: italic;text-transform: uppercase;">Out of spec = money back</p>
                        <p style="line-height: 14px;border-radius: 0px 0px 5px 5px;font-size: 10px;font-style: italic;color: #878796;display: block;margin: 0px auto;padding: 3px 0px;">Nunose SafePay Guarantee</p>
                        </div>
                    	
                    </td>
        		</tr>
        	</table>
        </td>
    </tr>
    <tr style="height: 100%;padding-top: 20px;background: #edfff5;position: relative;width: 280px;">
        <td  align="center" style="font-size: 14px;font-weight: 600;vertical-align: bottom;">
        	<p style="margin: 0px;"><img style="vertical-align: text-top;" src="https://i.ibb.co/yPznLkn/location.jpg">FOB HCMC</p>
        	<table style="width:100%">
                <tr style="background-color: #10771c;">
                    <td colspan="2" align="center" style="padding: 10px;">
                        <a style="line-height: 16px;color: #FFF;text-decoration: none;font-size: 12px;" href="#">View offer<span style="margin-left: 15px;vertical-align: middle;"><img style="margin-left: 15px;vertical-align: middle;" src="https://i.ibb.co/Sr089nj/arrow.jpg"></span></a>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
	</tbody>
</table>

                 </center>
</body>
</html>